## regripper 3.0~git20210405.05ef957+dfsg1

=== debian/changelog ===
regripper (3.0~git20210405.05ef957+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #987586)
  * debian/patches/:
    - 10_modify-paths-in-srcs.patch: modify perl code to work on *nix
      and adapt paths
    - 20_correct-encoding.patch: correct encoding of plugin-files
    - 30_correct-scripts.patch: remove unnecessary Windows #!-line
      from plugin files
    - 40_correct_mountdev2_plugin.patch: fix regex error stemming
      from unescaped braces in mountdev2.pl
    - 50_correct_scanbutton_plugin.patch: fix compilation issue
      which arises from a missing explicit declaration of a
      global symbol
  * debian/manpage:
    - regripper.1: Manual for using regripper
  * debian/control:
    - Added dependency (libparse-win32registry-perl)
  * debian/install: added
  * debian/links: added
  * debian/rules: added
  * debian/tests/:
    - control: add testcases
    - smoke: add simple smoke test
    - listplugins: add test case to check plugin availability
    - parsentuserdat: add test case to parse a hive file

 -- Jan Gruber <j4n6ru@gmail.com>  Tue, 18 May 2021 18:56:52 +0200
