=== debian/rules ===
#!/usr/bin/make -f
# You must remove unused comment lines for the released package.
#export DH_VERBOSE = 1
%:
	dh $@

override_dh_auto_install:
	chmod +x rip.pl
	dh_auto_install -- prefix=/usr
