## regripper 3.0~git20221205.d588019%2Bdfsg

=== debian/changelog ===
regripper (3.0~git20221205.d588019+dfsg-1) unstable; urgency=medium

  [ Jan Gruber ]
  * Update upstream to version 3.0~git20221205.d588019+dfsg-1
  * debian/patches/: remove patches that have been merged
    by upstream
    - 20_correct-encoding.patch: removed
    - 30_correct-scripts.patch: removed
    - 40_correct_mountdev2_plugin.patch: removed
    - 50_correct_scanbutton_plugin.patch: removed
    - series: remove patches merged by upstream
  * debian/tests/: modify testfiles to accommodate the changes made
    in upstream
    - tests/parsentuserdat: removed stderr-output from output
    - tests/testfiles/regripper-plugins.csv: added newly introduced
      plugins
    - tests/testfiles/ntuser-result.txt:
      - removed stderr-output
      - add results of newly introduced plugins
  * debian/changelog:
    - Add new version to changelog
    - Incorporate changes made by Janitor bot
  * debian/copyright:
    - Add additional contributors
    - Bump year for debian/*

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + regripper: Add Multi-Arch: foreign.

 -- Jan Gruber <j4n6ru@gmail.com>  Sun, 11 Dec 2022 08:36:06 +0000
