## regripper 3.0~git20221205.d588019+dfsg

=== debian/changelog ===
regripper (3.0~git20221205.d588019+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "autopkgtest failure with Perl 5.38: changed diagnostics":
    Add patch from upstream Git repo fixing a syntax error (stray
    parenthesis) in ./plugins/clsid_tln.pl.
    Additionally add the now fixed clsid_tln plugin to
    debian/tests/testfiles/regripper-plugins.csv, the file containing the
    expected plugins.
    (Closes: #1060740)

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Jan 2024 19:45:41 +0100
