=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Jan Gruber <j4n6ru@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/keydet89/RegRipper3.0
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/regripper
@@ -13,6 +13,7 @@
 Package: regripper
 Architecture: all
 Depends: libparse-win32registry-perl, ${misc:Depends}, ${perl:Depends}
+Multi-Arch: foreign
 Description: perform forensic analysis of registry hives
  Regripper's CLI tool can be used to surgically extract, translate, and
  display information (both data and metadata) from Registry-formatted
