=== debian/watch ===
version=4
opts="mode=git, \
  pgpmode=none, \
  pretty=3.0~git%cd.%h, \
  dversionmangle=auto, \
  repacksuffix=+dfsg1" \
https://github.com/keydet89/RegRipper3.0 \
HEAD
