## regripper 3.0~git20241212.bdf7ac2+dfsg

=== debian/changelog ===
regripper (3.0~git20241212.bdf7ac2+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Jan Gru ]
  * Fix typos in manpage

  [ Sven Geuer ]
  * d/watch: Update to version 5 format.
  * New upstream version 3.0~git20241212.bdf7ac2+dfsg
    - d/p/*: Update patchset; drop one patch integrated upstream.
    - d/t/testfiles/*: Update expected output of tests.
  * d/rules: Fix execute permissions after dh_install.
  * d/manpage/regripper.1: fix groff warnings reported by lintian.
  * d/control:
    - Drop obsolete "Rules-Requires-Root: no".
    - Bump Standards-Version to 4.7.2.
  * d/copyright:
    - Update upstream copyright entries.
    - Update packaging copyright entries.
    - Fix line breaks of license paragraph.

 -- Sven Geuer <sge@debian.org>  Sun, 21 Dec 2025 21:46:33 +0100
