=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Jan Gruber <j4n6ru@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/keydet89/RegRipper3.0
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/regripper
 Vcs-Git: https://salsa.debian.org/pkg-security-team/regripper.git
