=== debian/rules ===
#!/usr/bin/make -f
# You must remove unused comment lines for the released package.
#export DH_VERBOSE = 1
%:
	dh $@

execute_after_dh_install:
	chmod +x debian/regripper/usr/lib/regripper/rip.pl
	chmod -x debian/regripper/usr/lib/regripper/plugins/auditpol.pl
