=== debian/watch ===
Version: 5
Source: https://github.com/keydet89/RegRipper3.0
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 3.0~git%cd.%h
Dversion-Mangle: auto
Repack-Suffix: +dfsg
